@charset "utf-8";
.textFields {
	font-family: Arial;
	border: thin solid #1f1d1d;
	background-color: transparent;
	font-size: 1em;
	width: 70%;
}
.textArea {
	font-family: Arial;
	font-size: 1em;
	border: thin solid #1f1d1d;
	background-color: transparent;
	scrollbar-base-color: #7e7573;
	scrollbar-arrow-color: #1f1d1d;
	scrollbar-track-color: #ebebc5;
	width: 74%;
}

.sendButton {
	border: none;
	cursor: pointer;
	font-family: Arial;
	font-size: 1.0625em;
	background-color: transparent;
}

	
	#submit:hover {
	color: #7e7573;
	font-family: Arial;
	font-size: 1.0625em;
}

.resetButton {
	border: none;
	cursor: pointer;
	font-family: Arial;
	font-size: 1.0625em;
	background-color: transparent;
}

	#reset:hover {
	color: #7e7573;
	font-family: Arial;
	font-size: 1.0625em;
	}
.table {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7e7573;
	border-right-color: #7e7573;
	border-bottom-color: #7e7573;
	border-left-color: #7e7573;
}
